## open-xchange-guidedtours 7.10.1

=== debian/changelog ===
open-xchange-guidedtours (7.10.1-31) stable; urgency=medium

  * Build for patch 2020-05-11 (5718)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 May 2020 13:00:53 +0000

open-xchange-guidedtours (7.10.1-30) stable; urgency=medium

  * Build for patch 2020-04-14 (5675)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Apr 2020 12:33:19 +0000

open-xchange-guidedtours (7.10.1-29) stable; urgency=medium

  * Build for patch 2020-03-23 (5651)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Mar 2020 09:02:44 +0000

open-xchange-guidedtours (7.10.1-28) stable; urgency=medium

  * Build for patch 2020-03-02 (5621)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 05 Mar 2020 14:32:53 +0000

open-xchange-guidedtours (7.10.1-27) stable; urgency=medium

  * Build for patch 2020-02-10 (5570)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Feb 2020 08:31:09 +0000

open-xchange-guidedtours (7.10.1-26) stable; urgency=medium

  * Build for patch 2020-01-20 (5545)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Jan 2020 16:18:43 +0000

open-xchange-guidedtours (7.10.1-25) stable; urgency=medium

  * Build for patch 2019-12-31 (5544)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Dec 2019 14:17:31 +0000

open-xchange-guidedtours (7.10.1-24) stable; urgency=medium

  * Build for patch 2019-12-09 (5508)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Dec 2019 19:20:26 +0000

open-xchange-guidedtours (7.10.1-23) stable; urgency=medium

  * Build for patch 2019-11-25 (5483)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Nov 2019 16:05:16 +0000

open-xchange-guidedtours (7.10.1-22) stable; urgency=medium

  * Build for patch 2019-12-02 (5454)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Oct 2019 16:04:44 +0000

open-xchange-guidedtours (7.10.1-21) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 11:50:35 +0000

open-xchange-guidedtours (7.10.1-20) stable; urgency=medium

  * Build for patch 2019-09-30 (5419)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Sep 2019 15:18:56 +0000

open-xchange-guidedtours (7.10.1-19) stable; urgency=medium

  * Build for patch 2019-09-09 (5396)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2019 15:25:56 +0000

open-xchange-guidedtours (7.10.1-18) stable; urgency=medium

  * Build for patch 2019-08-26 (5373)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2019 12:51:39 +0000

open-xchange-guidedtours (7.10.1-17) stable; urgency=medium

  * Build for patch 2019-08-12 (5358)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Aug 2019 15:27:28 +0000

open-xchange-guidedtours (7.10.1-16) stable; urgency=medium

  * Build for patch 2019-07-29 (5340)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Jul 2019 08:09:46 +0000

open-xchange-guidedtours (7.10.1-15) stable; urgency=medium

  * Build for patch 2019-07-15 (5309)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Jul 2019 13:01:59 +0000

open-xchange-guidedtours (7.10.1-14) stable; urgency=medium

  * Build for patch 2019-07-01 (5290)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Jun 2019 20:39:00 +0000

open-xchange-guidedtours (7.10.1-13) stable; urgency=medium

  * Build for patch 2019-06-11 (5274)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Jun 2019 10:48:20 +0000

open-xchange-guidedtours (7.10.1-12) stable; urgency=medium

  * Build for patch 2019-05-13 (5235)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 May 2019 13:12:48 +0000

open-xchange-guidedtours (7.10.1-11) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Apr 2019 13:04:43 +0000

open-xchange-guidedtours (7.10.1-10) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Apr 2019 07:17:29 +0000

open-xchange-guidedtours (7.10.1-9) stable; urgency=medium

  * Build for patch 2019-03-11 (5149)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2019 13:37:55 +0000

open-xchange-guidedtours (7.10.1-8) stable; urgency=medium

  * Build for patch 2019-02-25 (5133)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Feb 2019 12:06:37 +0000

open-xchange-guidedtours (7.10.1-7) stable; urgency=medium

  * Build for patch 2019-02-11 (5108)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Feb 2019 14:15:41 +0000

open-xchange-guidedtours (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-01-28 (5076)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Jan 2019 10:29:06 +0000

open-xchange-guidedtours (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-01-14 (5023)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Jan 2019 14:16:45 +0000

open-xchange-guidedtours (7.10.1-4) stable; urgency=medium

  * Second candidate for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 28 Nov 2018 14:33:37 +0000

open-xchange-guidedtours (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Nov 2018 14:44:44 +0000

open-xchange-guidedtours (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Nov 2018 11:30:27 +0000

open-xchange-guidedtours (7.10.1-1) stable; urgency=medium

  * First release candidate for 7.10.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2018 12:08:36 +0000

open-xchange-guidedtours (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Sep 2018 11:59:32 +0200
