## open-xchange-guidedtours 7.10.2

=== debian/changelog ===
open-xchange-guidedtours (7.10.2-26) stable; urgency=medium

  * Build for patch 2020-06-30 (5780)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Jun 2020 10:30:15 +0000

open-xchange-guidedtours (7.10.2-25) stable; urgency=medium

  * Build for patch 2020-06-15 (5764)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Jun 2020 14:14:55 +0000

open-xchange-guidedtours (7.10.2-24) stable; urgency=medium

  * Build for patch 2020-05-26 (5741)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 May 2020 09:52:16 +0000

open-xchange-guidedtours (7.10.2-23) stable; urgency=medium

  * Build for patch 2020-05-11 (5719)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 May 2020 13:53:04 +0000

open-xchange-guidedtours (7.10.2-22) stable; urgency=medium

  * Build for patch 2020-04-14 (5676)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 09 Apr 2020 08:37:52 +0000

open-xchange-guidedtours (7.10.2-21) stable; urgency=medium

  * Build for patch 2020-03-23 (5652)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Mar 2020 14:26:16 +0000

open-xchange-guidedtours (7.10.2-20) stable; urgency=medium

  * Build for patch 2020-03-02 (5622)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 05 Mar 2020 14:31:04 +0000

open-xchange-guidedtours (7.10.2-19) stable; urgency=medium

  * Build for patch 2020-02-10 (5571)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Feb 2020 12:10:21 +0000

open-xchange-guidedtours (7.10.2-18) stable; urgency=medium

  * Build for patch 2020-01-20 (5546)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Jan 2020 10:26:13 +0000

open-xchange-guidedtours (7.10.2-17) stable; urgency=medium

  * Build for patch 2019-12-09 (5509)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Dec 2019 21:49:59 +0000

open-xchange-guidedtours (7.10.2-16) stable; urgency=medium

  * Build for patch 2019-11-25 (5484)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Nov 2019 12:35:06 +0000

open-xchange-guidedtours (7.10.2-15) stable; urgency=medium

  * Build for patch 2019-11-11 (5473)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Nov 2019 16:10:57 +0000

open-xchange-guidedtours (7.10.2-14) stable; urgency=medium

  * Build for patch 2019-10-28 (5461)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Oct 2019 13:58:57 +0000

open-xchange-guidedtours (7.10.2-13) stable; urgency=medium

  * Build for patch 2019-10-14 (5439)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 13:11:01 +0000

open-xchange-guidedtours (7.10.2-12) stable; urgency=medium

  * Build for patch 2019-09-30 (5420)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Sep 2019 12:42:18 +0000

open-xchange-guidedtours (7.10.2-11) stable; urgency=medium

  * Build for patch 2019-09-09 (5397)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 10 Sep 2019 12:35:27 +0000

open-xchange-guidedtours (7.10.2-10) stable; urgency=medium

  * Build for patch 2019-09-10 (5409)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Sep 2019 14:17:25 +0000

open-xchange-guidedtours (7.10.2-9) stable; urgency=medium

  * Build for patch 2019-08-26 (5374)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 22 Aug 2019 13:55:24 +0000

open-xchange-guidedtours (7.10.2-8) stable; urgency=medium

  * Build for patch 2019-08-12 (5359)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 09 Aug 2019 12:35:05 +0000

open-xchange-guidedtours (7.10.2-7) stable; urgency=medium

  * Build for patch 2019-07-29 (5341)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Jul 2019 11:31:36 +0000

open-xchange-guidedtours (7.10.2-6) stable; urgency=medium

  * Build for patch 2019-07-15 (5310)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Jul 2019 20:04:27 +0000

open-xchange-guidedtours (7.10.2-5) stable; urgency=medium

  * Build for patch 2019-07-01 (5291)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Jun 2019 21:01:25 +0000

open-xchange-guidedtours (7.10.2-4) stable; urgency=medium

  * Build for patch 2019-06-11 (5261)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Jun 2019 10:17:39 +0000

open-xchange-guidedtours (7.10.2-3) stable; urgency=medium

  * First candidate of 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 May 2019 07:59:32 +0000

open-xchange-guidedtours (7.10.2-2) stable; urgency=medium

  * Second preview of 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 01 May 2019 20:00:39 +0000

open-xchange-guidedtours (7.10.2-1) stable; urgency=medium

  * First preview of 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Mar 2019 14:24:13 +0000

open-xchange-guidedtours (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2019 13:16:20 +0100
