=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism --exclude=.jar
