## open-xchange-guidedtours 7.10.6

=== debian/control ===
Source: open-xchange-guidedtours
Section: non-free/web
Priority: optional
Maintainer: Julian Baeume <julian.baeume@open-xchange.com>
Build-Depends: debhelper (>= 10), cdbs (>= 0.4.53)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
Vcs-Browser: https://gitweb.open-xchange.com/?p=wd/frontend/web;a=summary

Package: open-xchange-guidedtours
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-manifest
Description: The default version of the guided tours for the typical applications.
Replaces: open-xchange-manifest (<< 7.4.2)
Breaks: open-xchange-manifest (<< 7.4.2)
